using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.memberdataasync.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.memberdataasync.session
{
	[TestFixture]
	public class OrthopedistIntegrationTest : AbstractAsyncIntegrationTest
	{
		public OrthopedistIntegrationTest() : base("05-ORT-ENEH", "06-ORT-ENxS", "07-ORT-CNCH", "08-ORT-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persorthopedist");
        	props.put("session.username", "maxime");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
